@charset "UTF-8";

@media screen and (min-width: 768px),print {

.main-titlebox h1.main-title .jp{top: 62.1%;height: 380px;}

#contentsmain {margin: -128px auto 0 auto;position: relative;background: url('../images/technique/contentsmain-back01.jpg')no-repeat top center;background-size: 100% auto;padding: 96px 0 183px;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;color: #fff;}
#contentsmain .inner-Box h2 {font-size: 10.5rem;line-height: 1.75;font-weight: 700;letter-spacing: 1.05rem;margin-bottom: -21px;position: relative;opacity: 0.3;}
#contentsmain .inner-Box p.text {font-size: 1.6rem;line-height: 3;font-weight: 500;letter-spacing: 0.32rem;margin-bottom: 30px;position: relative;}

#contents01{background: #E9E7DE;position: relative;padding-bottom: 12.6rem;}
#contents01::before{content: "";display: block;width: 100%;height: 128px;background: url(../images/engineeringworks/contents01-back01.svg)no-repeat top center;position: absolute;top: -128px;left: 0;background-size: cover;}

#contents01 .inner-Box {margin: 0 auto 10.2rem;position: relative;padding: 102px 4rem 0;max-width: 1180px;min-height: 443px;}
#contents01 .inner-Box figure.photo {position: absolute;top: 104px;right: 4rem;overflow: hidden;border-radius: 20px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box h2 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;padding-right: 536px;color: #1788A0;}
#contents01 .inner-Box p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 47px;position: relative;padding-right: 536px;}
#contents01 .inner-Box .blue-btn{text-align: left;}
#contents01 .inner-Box .blue-btn a{ margin: 0; }

#contents01 .inner-Box2 {margin: 0 auto;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 264px;}
#contents01 .inner-Box2 h2 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;padding-right: 53.6rem;color: #1788A0;}
#contents01 .inner-Box2 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 37px;position: relative;padding-right: 53.6rem;}
#contents01 .inner-Box2 .btn{position: absolute;top: 0.2rem;right: 4rem; width: 44.7rem;}
#contents01 .inner-Box2 .btn img{ width: 100%;}
#contents01 .inner-Box2 .pdfbtn{position: absolute;top: 10.8rem;right: 12.8rem;}
#contents01 .inner-Box2 .pdfbtn a {display: block;height: 57px;border: 1px solid #000000;border-radius: 31px;background: #fff;position: relative;padding: 1rem 0 0 7.3rem;width: 27rem;transition: all 0.3s ease-in-out;font-size: 1.4rem;line-height: 1.35;font-weight: 500;letter-spacing: 0.15rem;}
#contents01 .inner-Box2 .pdfbtn a:hover { background: #1788A0; color: #fff; }
#contents01 .inner-Box2 .pdfbtn span.pdficon {display: block;line-height: 1;position: absolute;top: 1.5rem;left: 3.9rem;}
#contents01 .inner-Box2 .pdfbtn a span img { transition: all 0.3s ease-in-out; }
#contents01 .inner-Box2 .pdfbtn a:hover span img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }

.ovhed{ overflow: hidden;}
#contents01 .inner-Box3 {margin: 0 auto 7.5rem;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 443px;}
#contents01 .inner-Box3 h2 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;padding-right: 536px;color: #1788A0;}
#contents01 .inner-Box3 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 47px;position: relative;padding-right: 536px;}
#contents01 .drslides { width: 3096px; }
#contents01 .drslides li{ text-align: center; width: 486px; margin-right: 30px;}
#contents01 .slidecontents{position: absolute;top: 0;left: 654px;width: 100%;}
#contents01 .drslides .slick-dotted.slick-slider {margin-bottom: 40px; }
#contents01 .drslides .photo{overflow: hidden;border-radius: 20px;margin-bottom: 1.1rem;}
#contents01 .drslides .photo img{ width: 100%; }
#contents01 .drslides .sltext{font-size: 1.4rem;font-weight: 500;letter-spacing: 0.14rem;}
#contents01 .drslides .slick-dots {position: absolute;bottom: 50px;left: -274px;display: block;width: auto;padding: 0;margin: 0;list-style: none;text-align: center;}
#contents01 .drslides .slick-dots li {position: relative;display: inline-block;width: 0.6rem;height: 0.6rem;margin: 0 10px;padding: 0;cursor: pointer;}
#contents01 .drslides .slick-dots li button {font-size: 0;line-height: 0;display: block;width: 0.6rem;height: 0.6rem;padding: 0;cursor: pointer;color: transparent;border: 0;border-radius: 50%;outline: none;background: transparent;background: #FFFFFF;}
#contents01 .drslides .slick-dots li button:hover, #contents01 .drslides .slick-dots li button:focus {outline: none; }
#contents01 .drslides .slick-dots li button:hover:before, #contents01 .drslides .slick-dots li button:focus:before {opacity: 1; }
#contents01 .drslides .slick-dots li button:before {font-family: 'slick';font-size: 6px;line-height: 20px;position: absolute;top: 0;left: 0;width: 0.6rem;height: 0.6rem;content: '';text-align: center;opacity: .25;color: black;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#contents01 .drslides .slick-dots li.slick-active button { background: #B4B4B4;  }

#contents01 .drslides .prev-arrow{position: absolute;bottom: 41px;left: -343px;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;transform: scale(-1, 1);padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow{position: absolute;bottom: 42px;left: -84px;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow img,#contents01 .drslides .prev-arrow img{ /* black */ -webkit-filter: brightness(0); filter: brightness(0);transition: all 0.3s ease-in-out;}
#contents01 .drslides .prev-arrow:hover,#contents01 .drslides .next-arrow:hover{ background: #000; }
#contents01 .drslides .next-arrow:hover img,#contents01 .drslides .prev-arrow:hover img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}

#contents01 .inner-Box4 {margin: 0 auto 129px;position: relative;padding: 6px 4rem;max-width: 1180px;}
#contents01 .inner-Box4 h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -9px;position: relative;text-align: center;}
#contents01 .inner-Box4 .tticon{display: block;text-align: center;margin-bottom: 40px;}
#contents01 .inner-Box4 .tticon img{ }
#contents01 .inner-Box4 ul.systemlist {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: 1.5rem;}
#contents01 .inner-Box4 ul.systemlist li {position: relative;width: 31.5%;margin-right: 2.7%;}
#contents01 .inner-Box4 ul.systemlist li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box4 ul.systemlist li a {  }
#contents01 .inner-Box4 ul.systemlist li a:hover {  }
#contents01 .inner-Box4 ul.systemlist li .systemphoto-box{position: relative;overflow: hidden;margin-bottom: 12px;}
#contents01 .inner-Box4 ul.systemlist .photo {width: 100%;aspect-ratio: 347 / 217;overflow: hidden;text-align: center;/* margin-bottom: 15px; */position: relative;border-radius: 1rem;}
#contents01 .inner-Box4 ul.systemlist .photo img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contents01 .inner-Box4 p.systemcate {font-size: 1.2rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 3px;position: relative;text-align: left;}
#contents01 .inner-Box4 p.systemcate span {display: inline-block;background: #C4C4C4;border-radius: 2rem;padding: 0.1rem 0.8rem;margin: 0 0.5rem 0.5rem 0;}
#contents01 .inner-Box4 p.systemttl {font-size: 1.6rem;line-height: 2;font-weight: 500;letter-spacing: 0.16rem;margin-bottom: 30px;position: relative;text-align: left;}
#contents01 .inner-Box4 p.smorebtn {font-size: 1.4rem;line-height: 2;font-weight: 700;letter-spacing: 0.28rem;margin-bottom: -28px;position: relative;text-align: center;}
#contents01 .inner-Box4 p.smorebtn span {cursor: pointer;display: inline-block;width: 15.5rem;height: 3.6rem;border: 1px solid #000000;border-radius: 21px;padding-top: 0.2rem;transition: all 0.3s ease-in-out;}
#contents01 .inner-Box4 p.smorebtn span:hover {background: #fff;}

#contents01 .inner-Box5 {margin: 0 auto 75px;position: relative;padding: 6px 4rem;max-width: 1180px;}
#contents01 .inner-Box5 h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -9px;position: relative;text-align: center;}
#contents01 .inner-Box5 .tticon{display: block;text-align: center;margin-bottom: 24px;}
#contents01 .inner-Box5 .tticon img{ }
#contents01 .inner-Box5 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 47px;position: relative;}
#contents01 .inner-Box5 ul.filelist {display: grid;grid-template-columns: repeat(3, 1fr);gap: 29px 3.6%;margin: 0 auto;width: 100%;max-width: 96rem;}
#contents01 .inner-Box5 ul.filelist li {position: relative;margin-bottom: 0;width: auto;margin-right: 0;right: auto;}
#contents01 .inner-Box5 ul.filelist li:nth-child(2n) {margin-right: 0;right: auto;}
#contents01 .inner-Box5 ul li {position: relative;margin-bottom: 29px;width: 45%;}
#contents01 .inner-Box5 ul li:nth-child(2n) {margin-right: 0px;right: -10.2%;}
#contents01 .inner-Box5 ul li a {display: block;height: 5.7rem;border: 1px solid #000000;border-radius: 31px;background: #fff;position: relative;padding: 12px 0 0 73px;width: 100%;transition: all 0.3s ease-in-out;}
#contents01 .inner-Box5 ul li a:hover { background: #1788A0; color: #fff; }
#contents01 .inner-Box5 a span img { transition: all 0.3s ease-in-out; }
#contents01 .inner-Box5 a:hover span img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
#contents01 .inner-Box5 p.fitext {font-size: 1.4rem;line-height: 2;font-weight: 500;letter-spacing: 0.14rem;position: relative;}
#contents01 .inner-Box5 span.pdficon {display: block;line-height: 1;position: absolute;top: 1.4rem;left: 39px;}


}
@media screen and (min-width:768px) and ( max-width:1919px) {
	
#contentsmain { background-size: 1920px auto; }

	
}
@media screen and (min-width:768px) and ( max-width:1100px) {

    #contents01 .slidecontents{left: 48.45vw;}
    #contents01 .inner-Box3 h2 {padding-right: 27.92vw;color: #1788A0;}
    #contents01 .inner-Box3 p.text {padding-right: 48.73vw;}
    

}


@media screen and (max-width: 767px) {
.seo_bread_list{
margin-bottom: 51.8vw;
}
.main-titlebox{}
.main-titlebox h1.main-title .jp{top: 42.1vw;height: 90vw;left: 10.5vw;}

#contentsmain {margin: -64vw auto 0 auto;position: relative;background: url('../images/technique/sp-contentsmain-back01.jpg')no-repeat top center;background-size: 100% auto;padding: 22.4vw 0 12.2vw;}
#contentsmain .inner-Box {position: relative;text-align: center;color: #fff;}
#contentsmain .inner-Box h2 {font-size: 14.13vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.41vw;margin-bottom: -1.6vw;position: relative;opacity: 0.3;}
#contentsmain .inner-Box p.text {font-size: 3.73vw;line-height: 2.5;font-weight: 500;letter-spacing: 0.75vw;margin: 0 5.4vw 8.0vw;position: relative;text-align: left;}

#contents01{background: #E9E7DE;position: relative;padding-bottom: 3.6vw;}
#contents01::before{content: "";display: block;width: 100vw;height: 7.13vw;background: url(../images/engineeringworks/contents01-back01.svg)no-repeat top center;position: absolute;top: -7vw;left: 0;background-size: cover;}

#contents01 .inner-Box {margin: 0 5.4vw 10.3vw;position: relative;padding: 6.9vw 0 0;}
#contents01 .inner-Box figure.photo {border-radius: 2.33vw;overflow: hidden;margin-bottom: 4.7vw;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box h2 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 2.2vw;position: relative;color: #1788A0;}
#contents01 .inner-Box p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 7.1vw;position: relative;padding-left: 0vw;}

#contents01 .inner-Box .blue-btn{ }
#contents01 .inner-Box .blue-btn a{margin: 0 8.6vw;}

#contents01 .inner-Box2 {margin: 0 5.3vw 10vw;position: relative;}
#contents01 .inner-Box2 h2 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 2.2vw;position: relative;color: #1788A0;}
#contents01 .inner-Box2 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 6.87vw;position: relative;}
#contents01 .inner-Box2 .btn{position: relative;margin-bottom: 8vw;}
#contents01 .inner-Box2 .btn img{ width: 100%;}
#contents01 .inner-Box2 .pdfbtn{position: relative;}
#contents01 .inner-Box2 .pdfbtn a {display: block;height: 15.2vw;margin: 0 8.7vw;border: 0.27vw solid #000000;border-radius: 8.27vw;background: #fff;position: relative;transition: all 0.3s ease-in-out;font-size: 3.73vw;line-height: 1.2;font-weight: 500;letter-spacing: 0.4vw;padding: 3vw 0 0 19.8vw;}
#contents01 .inner-Box2 .pdfbtn span.pdficon {display: block;line-height: 1;position: absolute;top: 4vw;left: 10.6vw;width: 6.4vw;}
#contents01 .inner-Box2 .pdfbtn a span img { transition: all 0.3s ease-in-out; }

.ovhed{ margin-bottom: 24.7vw; }
#contents01 .inner-Box3 {margin: 0 auto 0vw;position: relative;padding: 0.0vw 5.3vw 0;}
#contents01 .inner-Box3 h2 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 2.2vw;position: relative;padding-right: 0vw;color: #1788A0;}
#contents01 .inner-Box3 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 4.53vw;position: relative;padding-right: 0vw;}
#contents01 .drslides {  }
#contents01 .drslides li{text-align: center;width: 89.33vw;margin-right: 4vw;}
#contents01 .slidecontents{width: 100%;}
#contents01 .drslides .slick-dotted.slick-slider {margin-bottom: 10.67vw; }
#contents01 .drslides .photo{overflow: hidden;border-radius: 5.33vw;margin-bottom: 1.1rem;}
#contents01 .drslides .photo img{ width: 100%; }
#contents01 .drslides .sltext{font-size: 3.73vw;font-weight: 500;letter-spacing: 0.37vw;}
#contents01 .drslides .slick-dots {position: absolute;bottom: -9.37vw;left: 24vw;display: block;width: auto;padding: 0;margin: 0;list-style: none;text-align: center;}
#contents01 .drslides .slick-dots li {position: relative;display: inline-block;width: 0.6rem;height: 0.6rem;margin: 0 2.67vw;padding: 0;cursor: pointer;}
#contents01 .drslides .slick-dots li button {font-size: 0;line-height: 0;display: block;width: 0.6rem;height: 0.6rem;padding: 0;cursor: pointer;color: transparent;border: 0;border-radius: 50%;outline: none;background: transparent;background: #FFFFFF;}
#contents01 .drslides .slick-dots li button:hover, #contents01 .drslides .slick-dots li button:focus {outline: none; }
#contents01 .drslides .slick-dots li button:hover:before, #contents01 .drslides .slick-dots li button:focus:before {opacity: 1; }
#contents01 .drslides .slick-dots li button:before {font-family: 'slick';font-size: 1.6vw;line-height: 5.33vw;position: absolute;top: 0;left: 0;width: 0.6rem;height: 0.6rem;content: '';text-align: center;opacity: .25;color: black;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#contents01 .drslides .slick-dots li.slick-active button { background: #B4B4B4;  }

#contents01 .drslides .prev-arrow{position: absolute;bottom: -12.07vw;left: 6vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;transform: scale(-1, 1);padding: 1.7vw 2.6vw 0 2.4vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow{position: absolute;bottom: -12vw;right: 5.6vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;padding: 1.6vw 2.7vw 0 2.5vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow img,#contents01 .drslides .prev-arrow img{ /* black */-webkit-filter: brightness(0);filter: brightness(0);transition: all 0.3s ease-in-out;:p;left: 0;display: b;}


#contents01 .inner-Box5 {margin: 0 auto 16.43vw;position: relative;}
#contents01 .inner-Box5 h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -1.5vw;position: relative;text-align: center;}
#contents01 .inner-Box5 .tticon{display: block;text-align: center;margin: 0 46.2vw 6.77vw;}
#contents01 .inner-Box5 .tticon img{ }
#contents01 .inner-Box5 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin: 0 5vw 6.87vw;position: relative;}
#contents01 .inner-Box5 ul.filelist {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 14vw;}
#contents01 .inner-Box5 ul li {position: relative;margin-bottom: 4.13vw;}
#contents01 .inner-Box5 ul li:nth-child(2n) {margin-right: 0.0vw;}
#contents01 .inner-Box5 ul li a {display: block;height: 15.1vw;border: 0.27vw solid #000000;border-radius: 8.27vw;background: #fff;position: relative;padding: 3.6vw 0 0 19.47vw;width: 72vw;transition: all 0.3s ease-in-out;}
#contents01 .inner-Box5 a span img { transition: all 0.3s ease-in-out; }
#contents01 .inner-Box5 p.fitext {font-size: 3.73vw;line-height: 2;font-weight: 500;letter-spacing: 0.37vw;position: relative;}
#contents01 .inner-Box5 span.pdficon {display: block;line-height: 1;position: absolute;top: 3.9vw;left: 10.4vw;width: 6.7vw;}


#contents01 .inner-Box4 {margin: 0 auto 12.43vw;position: relative;}
#contents01 .inner-Box4 h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.28vw;margin-bottom: -1.5vw;position: relative;text-align: center;}
#contents01 .inner-Box4 .tticon{display: block;text-align: center;margin: 0 46.2vw 7.97vw;}
#contents01 .inner-Box4 .tticon img{ }
#contents01 .inner-Box4 ul.systemlist {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 1.3vw;}
#contents01 .inner-Box4 ul.systemlist li {position: relative;width: 100%;margin-bottom: 7.4vw;}
#contents01 .inner-Box4 ul.systemlist li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box4 ul.systemlist li a {  }
#contents01 .inner-Box4 ul.systemlist li a:hover {  }
#contents01 .inner-Box4 ul.systemlist li .systemphoto-box{position: relative;overflow: hidden;margin-bottom: 3.2vw;}
#contents01 .inner-Box4 ul.systemlist .photo {width: 100%;aspect-ratio: 347 / 217;overflow: hidden;text-align: center;/* margin-bottom: 4.0vw; */position: relative;border-radius: 1rem;}
#contents01 .inner-Box4 ul.systemlist .photo img { width: 100%; height: 100%; object-fit: cover; display: block; }

#contents01 .inner-Box4 p.systemcate {font-size: 3.2vw;line-height: 2;font-weight: 400;letter-spacing: 0.43vw;margin-bottom: 0.8vw;position: relative;text-align: left;}
#contents01 .inner-Box4 p.systemcate span {display: inline-block;background: #C4C4C4;border-radius: 2rem;padding: 0.1rem 0.8rem;margin: 0 0.5rem 0.5rem 0;}
#contents01 .inner-Box4 p.systemttl {font-size: 4.27vw;line-height: 2;font-weight: 500;letter-spacing: 0.43vw;position: relative;text-align: left;}
#contents01 .inner-Box4 p.smorebtn {font-size: 3.73vw;line-height: 2;font-weight: 700;letter-spacing: 0.75vw;margin-bottom: 0vw;position: relative;text-align: center;}
#contents01 .inner-Box4 p.smorebtn span {cursor: pointer;display: inline-block;width: 41.5vw;height: 9.5vw;border: 0.27vw solid #000000;border-radius: 5.6vw;padding-top: 0.2rem;transition: all 0.3s ease-in-out;}


}